Subject: common words

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 02 Dec 2000 21:42:05 -0000

reply to xorxes.
(somehow cannot post an answer to your posting - getting failure messages all the time!)

da tolcri le da zgike selsau [pendo] makau
da facki fi le da zgike selsau [pendo] vi makau

I like the idea of using {kau} here. But, as for {tolcri}, I somehow prefer using {facki} despite its place structure being less 
pleasing (is it symptomatic that _to lose_/{cirko} fits much better?):
In my opinion, Lojban seems to somehow design a negative mirror-like counter-world:

{cirko} -> {tolcri} - it's looking and sounding not badly, yet the concept behind!!
{dapma} -> {toldapma} !!!
{cliva} -> {tolcliva} What an advent! (le nuntolcliva pe la jegvon.)
etc.

Why not: {tolmro} instead of {jmive} !

I somehow wanted to *pick out* a piece of time/point of event for "One day.../It was then that..." (It was then that he lifted his axe 
and finally killed him... :-)):
maybe it could be expressed with {.i co'iki ku...}

co'o mi'e .aulun.